.example-icon {
  padding: 0 5px;
  font-size: 30px;
  border-radius: 50%;
  width: 70px;
  height: 55px;
}
.example-spacer {
  flex: 1 1 auto;
}
.tab-check {
  height: 75px;
  font-family: 'Kanit', sans-serif;
  font-size: 18px;
}
.tab-center {
  text-align: center;
  flex: 2 2 auto;
}
//sidenav
mat-sidenav-container {
  height: 100%;
}

mat-sidenav {
  background-color: rgb(252, 250, 249);
  width: 350px;
}
.side-text {
  margin-left: 40px;
  margin-right: 25px;
  color: rgb(105, 104, 104);
}
.side-item {
  margin: 16px 16px;
  color: #666666;
  margin-left: 40px;
}
.side-item-1 {
  color: black;
  width: 95%;
  height: 60px;
  padding-top: 1%;
}
.side-item-0 {
  color: black;
  width: 95%;
  height: 60px;
  padding-top: 4%;
}
.side-item-0:hover,
.side-item-1:hover {
  background-color: rgba(192, 187, 187, 0.226);
  border-radius: 0px 50px 50px 0px;
  cursor: pointer;
}
.side-item-top {
  color: #666666;
  width: 100%;
  height: 7%;
  text-align: center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding-top: 8%;
}
.side {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 60px;
  margin-top: 20px;
  color: #666666;
}

.w-70 {
  width: 20px;
  height: 10px;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  padding-left: 6px;
  height: 5%;
}
.column1 {
  float: right;
  height: 5%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}
table {
  width: 100%;
  font-family: 'Kanit', sans-serif;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

.button-list {
  margin: 16px;
  margin-top: 20px;
  float: right;
  width: 160px;
  height: 90%;
}
.table-head {
  background-color: #009688;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  color: white;
  text-align: center;
}
.table-list {
  font-size: 16px;
}
.fontSize {
  font-size: 16px;
}

.report {
  color: rgb(49, 48, 48);
  width: 25%;
  height: 60px;
  margin-left: 72.5%;
  font-size: 16px;
  padding: auto;
}
.report-text {
  margin-left: 57px;
  margin-right: 25px;
  color: rgb(41, 40, 40);
  font-weight: 700;
  padding-top: 17px;
  display: flex;
}
button:focus {
  outline: none;
}
button:hover,
.box:hover {
  opacity: 0.8;
}
